- heading: Social
  entries:
  - [lynne@bune.city, "mailto:lynne@bune.city"]
  - ["@lynnesbian<wbr>@fedi.lynnesbian.space", https://fedi.lynnesbian.space/@lynnesbian]
  - [My blog, https://bune.city]

- heading: Computer Junk
  entries:
  - [Keybase, https://keybase.io/lynnesbian]
  - [GitHub, https://github.com/lynnesbian]
  - [Gitea, https://git.bune.city]

- heading: Gaming
  entries:
  - [Steam, https://steamcommunity.com/id/lynnesbian]
  - [Xbox, "https://account.xbox.com/en-au/profile?gamertag=lynnesbian"]
  - [SW-<wbr>4030-<wbr>6532-<wbr>7056 (Switch), null]

- heading: Other
  entries:
  - [YouTube, https://www.youtube.com/channel/UCAslpe1QisQv5fkD1E5QV1Q]
  - [reddit, https://reddit.com/u/deleeciousCheeps]